New Search

IML32.dll in Adobe Shockwave Player before 11.5.9.615 allows attackers to arbitrary code execution or cause a denial of service

oval:org.mitre.oval:def:11748

IML32.dll in Adobe Shockwave Player before 11.5.9.615 allows attackers to execute arbitrary code or cause a denial of service (memory corruption) via a .dir file containing "duplicated LCSM entries in mmap record" a different vulnerability than CVE-2010-4087.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2003
  • Microsoft Windows Vista
  • Microsoft Windows 7
  • Microsoft Windows Server 2008
  • Microsoft Windows 2000
  • Microsoft Windows XP
Class:
vulnerability
Reference(s):
  • CVE-2010-4089
Product(s):
  • Adobe Shockwave Player